Un ‘exploit’ menacerait Photoshop

Régulations

Les utilisateurs du logiciel phare de la retouche d’images pourraient être
victimes d’une faille -affirme Secunia, spécialiste de la sécurité informatique

Un code malveillant capable d’exploiter une vulnérabilité jugée “très critique” par les experts fait peser une menace difficilement appréciable. Ce sont les versions les plus récentes du logiciel qui seraient touchées y compris la suite la CS3 tout juste publiée

La vulnérabilité concerne la façon dont Adobe Photoshop gère l’ouverture des fichiers bitmap, .dib et .rle.

Un ‘hacker’ pourrait exploiter cette faille pour lancer une attaque de type ‘buffer overflow’ (saturation des mémoires tampons), permettant alors de prendre le contrôle du système.

Un chercheur en sécurité a déjà publié le code pour faire la démonstration de la vulnérabilité.

Il reste que, pour l’heure, le chef technologique de Secunia, Thomas Kristensen, a déclaré “ne pas avoir noté d’utilisation de cette faille. “

Tant qu’Adobe Systems n’a pas proposé la correction de ce bogue, Secunia conseille aux utilisateurs de ne pas ouvrir les fichiers ‘bitm’ap dont on ne connaît pas la source.


Lire la biographie de l´auteur  Masquer la biographie de l´auteur